colors = [
    "080808", 
    "100c08", 
    "2d2a29", 
    "665c54", 
    "bdae93", 
    "d5c4a1", 
    "ebdbb2", 
    "fbf1c7", 
    "fb6150", 
    "ef6c8f", 
    "fabd2f", 
    "a7a923", 
    "74b594", 
    "74b4b4", 
    "70c653", 
    "fa862e", 
]
